تبلیغات در اینترنت

تبلیغات در اینترنتگیفت کارت گوگل پلی
نمایش نتایج: از 1 به 10 از 10

موضوع: مشکل نصب 4.2.0

  1. Top | #1
    کاربر سایت

    تاریخ عضویت
    Sep 2013
    ورژن ویبولتین
    4.2.1
    نوشته ها
    139
    مورد پسند
    16 بار
    اطلاعات
    Windows 8 Chrome 30.0.1599.69
    میزان امتیاز
    17

    پیش فرض مشکل نصب 4.2.0

    سلام من دارم وی بی 4.2.0 رو نصب می کنم ولی توی صفحه نصب همچین اروری داره:
    Publication1.gif

    و وقتی استارت شروع نصب رو می زنم همچین اروری میاد:
    کد PHP:






    Unexpected Text:<br /><b>Strict Standards</b>:  Declaration of vB_Database_Alter_MySQL::drop_index() should be compatible with vB_Database_Alter::drop_index() in <b>E:\EasyPHP-12.1\www\upload\includes\class_dbalter.php</b> on line <b>882</b><br /><br /><b>Strict Standards</b>:  Declaration of vB_Database_Alter_MySQL::add_index() should be compatible with vB_Database_Alter::add_index() in <b>E:\EasyPHP-12.1\www\upload\includes\class_dbalter.php</b> on line <b>882</b><br /><br /><b>Strict Standards</b>:  Declaration of vB_Database_Alter_MySQL::add_field() should be compatible with vB_Database_Alter::add_field() in <b>E:\EasyPHP-12.1\www\upload\includes\class_dbalter.php</b> on line <b>882</b><br /><br /><b>Strict Standards</b>:  Declaration of vB_Database_Alter_MySQL::drop_field() should be compatible with vB_Database_Alter::drop_field() in <b>E:\EasyPHP-12.1\www\upload\includes\class_dbalter.php</b> on line <b>882</b><br /><br /><b>Strict Standards</b>:  Declaration of vB_Database_Alter_MySQL::query() should be compatible with vB_Database_Alter::query() in <b>E:\EasyPHP-12.1\www\upload\includes\class_dbalter.php</b> on line <b>882</b><br /><?xml version="1.0" encoding="windows-1252"?><upgrade>    <message replace="0">Connection successful</message>    <status>Status: Installing, Step 2 of 7</status>    <longversion>install</longversion>    <version>install</version>    <nextstep>2</nextstep>    <upgradenotice><![CDATA[<strong>Installing</strong>]]></upgradenotice></upgrade>




  2. گیفت کارت آیتونز

  3. Top | #2
    پاسخگو و راهنمای سایت

    تاریخ عضویت
    Jan 2010
    ورژن ویبولتین
    all version
    نوشته ها
    7,261
    مورد پسند
    9,128 بار
    نوشته های وبلاگ
    73
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 25.0
    میزان امتیاز
    917

    پیش فرض

    فایل Config.php رو باز کنید و این خط رو اضافه کنید :
    کد:
    کد:
    ini_set("display_errors", "0");
    ببینید مشکل رفع میشه یانه ؟
    w w w . p 30 w e b . o r g

  4. Top | #3
    کاربر سایت

    تاریخ عضویت
    Sep 2013
    ورژن ویبولتین
    4.2.1
    نوشته ها
    139
    مورد پسند
    16 بار
    اطلاعات
    Windows 8 Chrome 30.0.1599.69
    میزان امتیاز
    17

    پیش فرض

    نقل قول نوشته اصلی توسط ###### نمایش پست ها
    فایل Config.php رو باز کنید و این خط رو اضافه کنید :
    کد:
    کد:
    ini_set("display_errors", "0");
    ببینید مشکل رفع میشه یانه ؟
    کدی که گفتید رو اول کانفیگ قرار دادم ولی رفع نشد
    کسی هست کمک کنه

  5. Top | #4
    کاربر سایت

    تاریخ عضویت
    Sep 2013
    ورژن ویبولتین
    4.2.1
    نوشته ها
    139
    مورد پسند
    16 بار
    اطلاعات
    Windows 8 Chrome 30.0.1599.69
    میزان امتیاز
    17

    پیش فرض

    من دارم روی لوکال هاست نصب می کنم.


    لوکال هاستم هم مشکلی نداره چون ورژن 4.2.2 و 5.0.4 رو روش نصب کردم

  6. Top | #5
    کاربر سایت

    تاریخ عضویت
    Jun 2012
    ورژن ویبولتین
    4.2
    سن
    24
    نوشته ها
    1,439
    مورد پسند
    564 بار
    اطلاعات
    Windows 8 Chrome 31.0.1650.57
    میزان امتیاز
    164

    پیش فرض

    فایل کانفیگ حذف و دوباره آپلود کنید
    سعی کنید خارج لوکال اطلاعات دیتارو وارد کنید
    موفق باشید
    line in : amirho3in_gh_m

  7. Top | #6
    کاربر مفید و فعال

    تاریخ عضویت
    Sep 2012
    ورژن ویبولتین
    not found
    نوشته ها
    721
    مورد پسند
    531 بار
    اطلاعات
    Windows 7/Server 2008 R2 Chrome 31.0.1650.57
    میزان امتیاز
    88

    پیش فرض

    اینو انجام بدید
    فایل config.php رو باز کنید اینو بهش اضافه کنید
    کد:
    ini_set("display_errors", "0");
    بعد از اون class_core.php رو باز کنید اینو پیدا کنید
    کد:
    $this->shutdown = vB_Shutdown::instance();
    با این عوض کنید و دوباره تست کنید
    کد:
    $this->shutdown =@ vB_Shutdown::instance();
    ویرایش توسط zodiac0 : 2013/12/08 در ساعت 07:01 PM

  8. Top | #7
    مدیر بازنشته

    تاریخ عضویت
    Dec 2012
    ورژن ویبولتین
    4.2
    نوشته ها
    3,123
    مورد پسند
    2,990 بار
    اطلاعات
    Windows 7/Server 2008 R2 Chrome 31.0.1650.57
    میزان امتیاز
    386

    پیش فرض

    از ورژن 1.7.4 xampp استفاده کنید این مشکل رفع میشه
    ایران سمپاد
    نخستین انجمن رسمی سمپاد در ایران
    محیطی گرم و صمیمی و متفاوت
    با حضور برترین مشاوران تحصیلی
    www.iransampad.ir

  9. Top | #8
    کاربر سایت

    تاریخ عضویت
    Sep 2013
    ورژن ویبولتین
    4.2.1
    نوشته ها
    139
    مورد پسند
    16 بار
    اطلاعات
    Windows 8 Chrome 30.0.1599.69
    میزان امتیاز
    17

    پیش فرض

    نقل قول نوشته اصلی توسط zodiac0 نمایش پست ها
    اینو انجام بدید
    فایل config.php رو باز کنید اینو بهش اضافه کنید
    کد:
    ini_set("display_errors", "0");
    بعد از اون class_core.php رو باز کنید اینو پیدا کنید
    کد:
    ini_set("display_errors", "0");
    با این عوض کنید و دوباره تست کنید
    کد:
    $this->shutdown =@ vB_Shutdown::instance();
    این کار رو کردم ولی رفع نشد

  10. Top | #9
    پاسخگو و راهنمای سایت

    تاریخ عضویت
    Jan 2010
    ورژن ویبولتین
    all version
    نوشته ها
    7,261
    مورد پسند
    9,128 بار
    نوشته های وبلاگ
    73
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 25.0
    میزان امتیاز
    917

    پیش فرض

    پیشنهاد میکنم برای راه اندازی لوکال از xampp استفاده کنید .
    w w w . p 30 w e b . o r g

  11. Top | #10
    کاربر سایت

    تاریخ عضویت
    Sep 2013
    ورژن ویبولتین
    4.2.1
    نوشته ها
    139
    مورد پسند
    16 بار
    اطلاعات
    Windows 8 Chrome 30.0.1599.69
    میزان امتیاز
    17

    پیش فرض

    نقل قول نوشته اصلی توسط ###### نمایش پست ها
    پیشنهاد میکنم برای راه اندازی لوکال از xampp استفاده کنید .
    عزیز من 5 بار زمپ رو دانلود کردم اما موقع نصبش ارور می داد حتی ارورش رو هم با دوستان چک کردم اما کسی نتونست چیزی بگه بعد رفتم ومپ رو نصب کردم بازم وی بی روش نصب نمی شد ایزی پی اپ پی رو دانلود کردم رو اون نصب شد بعد خود ایزی پی اپ پی خراب شد یه بار دیگه یه ورژنش رو نصب کردم وی بی روش به راحتی هم 4.2.2 و هو 5.0.4 نصب شد اما 4.2.0 نصب نمی شه


    اگه بتونید کمک کنید ممنون می شم:



    البته اگر شات ارور رو نگاه کرده باشید ارور از یه جا دیگس ولی من نمی تونم درستش کنم

    کاربر مقابل از nadan بابت این پست مفید تشکر کرده است:


اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •